System requirements

From Tabletop Simulator Wiki
Revision as of 00:17, 5 January 2019 by SBEyes (talk | contribs) (1 revision imported: current default loadout version)
Jump to: navigation, search

This article is a stub. You can help Tabletop Simulator Wiki by expanding it.

The following are the minimum and recommended system requirements for Tabletop Simulator. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.

Recommended requirements

Minimum requirements

See also